[INPUT]
InputProcessing=2
KeyScreenshot=44,0,0,0
KeyReload=0,0,0,0
KeyEffects=0,0,0,0
KeyMenu=36,0,0,0

[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders
ScreenshotIncludePreset=0
TextureSearchPaths=.\reshade-shaders\Textures
ClockFormat=0
ScreenshotPath=D:\Programmi\SteamLibrary\steamapps\common\Farming Simulator 19\x64
PerformanceMode=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=1
PresetFiles=DefaultPreset.ini,D:\Programmi\SteamLibrary\steamapps\common\Farming Simulator 19\x64\Graphic Mod.ini
ScreenshotFormat=1
ShowFrameTime=0
NoReloadOnInit=0
ShowClock=0
ShowFPS=0
SaveWindowState=0
TutorialProgress=4
NewVariableUI=0

[DX11_BUFFER_DETECTION]
DepthBufferRetrievalMode=0
DepthBufferTextureFormat=0
ExtendedDepthBufferDetection=0
DepthBufferClearingNumber=0

[STYLE]
GrabRounding=0.000000
Alpha=1.000000
FPSScale=1.000000
FrameRounding=0.000000
WindowRounding=0.000000
ChildRounding=0.000000
PopupRounding=0.000000
ScrollbarRounding=0.000000
TabRounding=4.000000
EditorStyleIndex=0
ColFPSText=1.000000,1.000000,0.784314,1.000000
Font=
FontSize=13
EditorFont=
EditorFontSize=13
StyleIndex=2

